
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo/EcDemoApp.cpp" "CMakeFiles/EcMasterDemo.dir/Examples/EcMasterDemo/EcDemoApp.cpp.o" "gcc" "CMakeFiles/EcMasterDemo.dir/Examples/EcMasterDemo/EcDemoApp.cpp.o.d"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/victor/Acontis Export/Acontis Example Project/build/Examples/Common/CMakeFiles/libEcDemoLib.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
